Subject: RMT Working Group - Financial Information Request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], tax <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 15 Jan 2002 08:23:42 -0800 (PST)

Greg and Georgeanne,

There is a working group reviewing whether and when RMT should file for bankruptcy protection.  Greg's group provided a November 30th trial balance for RMT, but we need a more "user friendly" and more recent (if possible) balance sheet and income statement for RMT.  As I'm not sure which one of you I should ask, given all the developments with the new trading company, I am sending this request to both of you.  Consequently, could you please have someone in your group send us this information?  Also, we need more information on ERMT, a company that was set up in November.  Is there someone in your group to get information on this company?

As always, I really appreciate your help.

Best regards,
Susan